### Property

# Gtk Stack:visible-child

since: 4.0

#### Declaration

    property visible-child: Gtk.Widget [ read, write ]

#### Description [src]

The widget currently visible in the stack.

Type: | `GtkWidget`
Available since: | 4.0

Getter method | `gtk_stack_get_visible_child()`
Setter method | `gtk_stack_set_visible_child()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no